PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS2210-28HP
Zyxel XGS2210-28HP-EU010 स्विच
SKU: XGS2210-28HP-EU010
Zyxel XGS2210-28HP-EU010 स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Zyxel XGS2210-28HP-EU010 स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
हाँ
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
DHCP सुविधाएँ
ईथरनेट एन्क्लोजर पर कुल शक्ति
375 W
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
IGMP खोजें
हाँ
स्वचालित सीखने का समर्थन MAC पता
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
पावर कनेक्शन
MTBF सीमा
560726 घंटे
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
Bpdu फ़िल्टरिंग संरक्षण
हाँ
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL समर्थन
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 95%
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 50 °C
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
42,075 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
फॉर्म फैक्टर
संगत सिस्टम एचएस कोड
85176990
प्रसंस्करण आयतन
पंक्तियों की संख्या
8
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
128 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
पैकेज गहराई
452 mm
पैकेज चौड़ाई
586 mm
पैकेज ऊंचाई
97 mm
पैकेज कैश
पैकेज वजन
6,4 kg
शामिल केबल
AC
गति सीमा
हाँ
IP स्पूफिंग
हाँ
ऊष्मा विस्सर्जन
1483,4 BTU/s
स्टैक करने योग्य
हाँ
MIB समर्थन
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Private VLAN, Protocol-based VLAN, Port-based VLAN
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
®